# Uses of Class
net.shibboleth.idp.attribute.filter.policyrule.saml.impl.IssuerEntityAttributeRegexPolicyRule

Packages that use IssuerEntityAttributeRegexPolicyRule
Package
Description
net.shibboleth.idp.attribute.filter.spring.saml.impl
Parsers for the SAML rules.

## Uses of IssuerEntityAttributeRegexPolicyRule in net.shibboleth.idp.attribute.filter.spring.saml.impl

Methods in net.shibboleth.idp.attribute.filter.spring.saml.impl that return types with arguments of type IssuerEntityAttributeRegexPolicyRule
Modifier and Type
Method
Description
`protected Class<IssuerEntityAttributeRegexPolicyRule>`
IssuerEntityAttributeRegexRuleParser.`getNativeBeanClass()`
Method return the native Matcher implementation.